span.highlight {background-color: #81bb31}
.rstpl-article-container,
.blog {
	margin: 0px 90px 50px 90px !important;
}
#rstpl-slideshow-position {margin: 140px 0px 0px 0px !important;}

#rstpl-com_rspagebuilder{margin-top: 48px;}

#rstpl-com_jevents {
	margin: 50px 90px 50px 90px !important;
}

@media only screen and (max-width: 768px){
	.rstpl-article-container,.blog	{margin: 10px !important;}
#rstpl-slideshow-position {margin: 80px 0px 0px 0px !important;}
}
@media (min-width: 1200px){
.sppb-container {max-width: 100% !important;}
}
p {margin: 0 0 10px;}
h2 {font-size: 32px;}
h6 {font-size: 12px;}
li {line-height: 25px !important;}
a {font-weight: 600;}
a.glink {font-weight: 400 !important;}
h1.componentheading {
    font-size: 36px !important;
    color: #81bb31;
    text-align: center;
    font-weight: 500;
}
.rstpl-mega-menu [class*="span"] .rstpl-template-menu {
    border-right: none !important;
}
@media only screen and (max-width: 768px){
	h2 {font-size: 26px;}
}
@media only screen and (max-width: 768px){
	.formulario {width: 100% !important;}
}
.rspbld-button {
    margin: 0px !important;
}
ul, ol {
    padding: 0 0 10px 25px;
    margin: 0 0 10px 25px;
}
@media only screen and (max-width: 360px){
	.table th, .table td { 
    font-size: 12px;}
}
.rstpl-navigation .navbar .rstpl-template-menu {
      padding: 0px;
}
.centrado {
   display: flex !important;
    align-items: center !important;
    justify-content: center;
	height: 400px;
}
@media only screen and (max-width: 480px){
	.centrado {height: unset !important;}
}

section .background-secondary a, div .background-secondary a {
    color: #000;
    font-weight: normal;
}
.banner-txt{
   background: rgba(0,0,0,0.45);
    color: #ffffff !important;
    font-size: 38px;
    margin: 120px 0px 0px 0px;
    padding: 40px;
    max-width: 510px;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
}
.rspbld-image .rspbld-image-caption {
    background-color: #fff !important;
    padding: 5px;
    font-weight: normal !important;
    color: #81bb31 !important;
}
	
.rspbld-title, .rspbld-subtitle {
  margin: 0px;
}
.rspbld-text-block .rspbld-button {
  margin: 0px !important;
}
.title-left .rspbld-title{
  text-align: left !important;
}
.rstpl-mega-menu .rstpl-mega-menu-container{
	width: calc(100% - 200px) !important;
	margin-top: -20px;
}
@media (max-width: 979px){
.rstpl-mega-menu .rstpl-mega-menu-container {
	width: 100% !important;
	background-color: #fff;
	margin-top: 0px;}	
}
@media screen and (max-width: 1280px){
	.rstpl-navigation .navbar .rstpl-template-menu > li > a {
    font-size: 12px !important;
    padding-right: 0px !important;
    line-height: 15px !important;
	font-weight: 300 !important;
	}	
}
.disableClick{
	pointer-events: none;
}
.rstpl-navigation .menu-right {
    float: none !important;
    margin: 0 0 0 25%;
}
.menu-texto {
	font-size: 14px;
    text-transform: uppercase;
	text-align: center;
	font-weight: 300 !important;	
}
.menu-texto td{ border: none !important;}

@media (min-width: 992px){
.menu-servicos-laboratoriais-right .sppb-col-md-2 {
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
	max-width: 20% !important;}
}
@media only screen and (max-width: 768px){
	.menu-texto a{color: #fff !important;}	
}
@media only screen and (max-width: 360px){
	.menu-texto a{color: #fff !important;
	font-size: 8px;
    text-transform: none;
	font-weight: 300 !important;
    line-height: 8px !important;}
	.menu-texto td {
    padding: 8px 2px;
    line-height: 12px;
	}
  .rstpl-navigation .menu-right {
    margin: unset !important;
}
}
.row {margin-left: 0px !important;}
.body > section {
    margin: 140px 0 0 0;
}

@media (min-width: 1200px){
.row {margin-left: 0px !important;}
}
.rspbld-page {
  margin: -50px 0px 0px 0px !important;}
  
@media only screen and (max-width: 768px){
.rspbld-page {
  margin: -80px 0px 0px 0px !important;}
}
.body > section.rstpl-breadcrumbs-position{ margin: 5px 0px 40px 0px !important;}

.body > section.rstpl-main-menu-position, .body > section.rstpl-slideshow-position {
    margin: 50px 0px 0px 0px;
}
.body > section.triangle-bottom-right, .body > section .row-fluid.triangle-bottom-right {
    overflow: hidden;
    position: relative;
}
.rstpl-inner-before-content-position{margin: 90px 0px 20px 90px !important;}

.rstpl-top-position {margin: 0 -10px !important;}
.top-contacts {float: right; text-align: right;}
.traducao{display: inline-flex !important; padding-left: 30px;}
.traducao img {width: 28px !important; height: 25px !important;} 
a.flag img {padding-left: 5px}
@media only screen and (max-width: 768px){
	.top-contacts {font-size: 8px; float: none;text-align: left;}
	.traducao{padding-left: 0px;}
	.body > section {margin-top: 90px;}
}
.top-contacts td{
    padding: 0px !important;
    vertical-align: middle !important;
   border: none !important;
}

.rstpl-navigation .rstpl-brand.pull-left {
    margin-right: 30px;
	padding-top: 7px;
    padding-right: 50px;
    position: absolute;
    max-width: 370px;
    height: 95px;
    z-index: 0;
}
.rstpl-footer-position{
	padding: 70px 0px 30px 0px
}

.rstpl-before-bottom-position{
    display: none;
}
div[itemprop="articleBody"] {
    margin: 50px 0 20px 0;
}
@media (max-width: 767px){
div[itemprop="articleBody"] {padding: 0 5px !important;}
}

.banner-top{margin-top: -20px !important;}

.rstpl-navigation .navbar {
    margin: 0;
    webkit-box-shadow: 0 5px 35px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 5px 35px 0 rgba(0,0,0,0.5);
    -o-box-shadow: 0 5px 35px 0 rgba(0,0,0,0.5);
    box-shadow: 0 5px 35px 0 rgba(0,0,0,0.5);
}
.navbar-fixed-top .navbar-inner {width:auto !important;}

.rstpl-mega-menu [class*="span"] .rstpl-template-menu > li > a {
     padding: 5px !important;
}

.rstpl-navigation .navbar .rstpl-template-menu > li > a {
    font-size: 14px;
    font-weight: 400 !important;
    padding-right: 5px !important;
    line-height: 15px !important;
}
@media (max-width: 979px){
.rstpl-mega-menu [class*="span"] .rstpl-template-menu > li > a {
    background-color: transparent;
    color: #81bb31 !important;}
}

.terra-futura-menu{margin-top: -25px;}
.rstpl-navigation .navbar .rstpl-template-menu > li > a:hover.fill-text:before, .rstpl-navigation .navbar .rstpl-template-menu > li > a:focus.fill-text:before {
    max-width: 0%;
}
.menu-imgs{font-size: 14px; line-height:18px; text-align:center;}
.menu-imgs a{font-weight:400 !important;}
#menu-areas-intervencao .sppb-col-md-3, .sppb-col-xs-3, .sppb-col-xl-3, .sppb-col-lg-3 {padding: 0px 5px 0px 0px !important;}
#menu-ii-left-desktop{border-left: 1px solid #cccccc;}

.menu-divulgacao{
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 18px !important;
}
.menu-divulgacao a{
    font-weight: 400 !important;   
}
.menu-divulgacao li {
   	list-style-type: disc;
}

.menu-divulgacao ul, ol {
    padding: 0 0 0px 5px !important;
}

.menu-divulgacao a:hover{
    background-color: #e6e6e6;
    color: #000;
	padding: 5px;
}

@media (max-width: 979px){
.menu-divulgacao > li > a {
    background-color: transparent;
    color: #81bb31 !important;}
}
/*triangulos divisórias*/
.triangle-bottom-left{
    overflow: hidden;
    position: relative;
}
.triangle-bottom-left:after{
    content: "";
    position: absolute;
    bottom: -3px;
    left: 10%;
    z-index: 2;
    border-left: 125px solid transparent;
    border-right: 275px solid transparent;
    border-bottom: 60px solid #fff;
}
@media (max-width: 979px) {
.triangle-bottom-left:after{
        border-left: 83px solid transparent;
        border-right: 183px solid transparent;
        border-bottom: 40px solid #fff;
    }
}
@media (max-width: 480px) {
    .triangle-bottom-left:after {
        border-left: 42px solid transparent;
        border-right: 92px solid transparent;
        border-bottom: 20px solid #fff;
    }
}
.triangle-bottom-right{
    overflow: hidden;
    position: relative;
}
.triangle-bottom-right:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 10%;
    z-index: 2;
    border-left: 275px solid transparent;
    border-right: 125px solid transparent;
    border-bottom: 60px solid #fff;
}
@media (max-width: 979px) {
    triangle-bottom-right:after{
        border-left: 183px solid transparent;
        border-right: 83px solid transparent;
        border-bottom: 40px solid #fff;
    }
}
@media (max-width: 480px) {
    .triangle-bottom-right:after{
        border-left: 92px solid transparent;
        border-right: 42px solid transparent;
        border-bottom: 20px solid #fff;
    }
}
.triangle-top-left{
    overflow: hidden;
    position: relative;
}
.triangle-top-left:before{
    content: "";
    position: absolute;
    top: 0;
    left: 10%;
    z-index: 2;
    border-left: 125px solid transparent;
    border-right: 275px solid transparent;
    border-top: 60px solid #fff;
}
@media (max-width: 979px) {
    .triangle-top-left:before{
        border-left: 83px solid transparent;
        border-right: 183px solid transparent;
        border-top: 40px solid #fff;
    }
}
@media (max-width: 480px) {
   .triangle-top-left:before{
        border-left: 42px solid transparent;
        border-right: 92px solid transparent;
        border-top: 20px solid #fff;
    }
}
.triangle-top-right{
    overflow: hidden;
    position: relative;
}
.triangle-top-right:before{
    content: "";
    position: absolute;
    top: 0;
    right: 10%;
    z-index: 2;
    border-left: 275px solid transparent;
    border-right: 125px solid transparent;
    border-top: 60px solid #fff;
}
@media (max-width: 979px) {
  .triangle-top-right:before{
        border-left: 183px solid transparent;
        border-right: 83px solid transparent;
        border-top: 40px solid #fff;
    }
}
@media (max-width: 480px) {
    .triangle-top-right:before{
        border-left: 92px solid transparent;
        border-right: 42px solid transparent;
        border-top: 20px solid #fff;
    }
}
.bck-shadow {
	-webkit-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    -moz-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    -o-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
	}
.bck-shadow-top {
	-webkit-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    -moz-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    -o-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    box-shadow: inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
	}
.bck-shadow-down {
	-webkit-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    -moz-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    -o-box-shadow: inset 0 20px 30px -20px rgba(0,0,0,0.5), inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
    box-shadow: inset 0 -20px 30px -20px rgba(0,0,0,0.5)!important;
	}	
/*Fim triangulos divisórias*/


.books{
    border: 1px solid #fdfdfd;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}
.tabs-conselho-cientifico{
    border: 5px solid #fdfdfd;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}
.tabs-conselho-cientifico .tab-content {
	height: 600px !important;
    overflow: auto;
}
.rspbld-accordion .accordion-group .accordion-heading .accordion-toggle{
	padding: 10px 20px !important;
}
.hover-popup .point {
    z-index: 1 !important;
}

.rspbld-featured-heading-left .rspbld-title {margin-bottom: 0px !important;}
.imagem-banner img {width:100% !important;}

/**** quem somos****/
.quem_somos {
	margin:-200px 0 0 0 !important;
    z-index: 2;
}
@media only screen and (max-width: 768px){
	.quem_somos {
	margin: 0px !important;
    z-index: 2;
	}
}

.blog-card {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 15px;
    position: relative;
	 -webkit-box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
	}
.blog-card:hover {
    box-shadow: 0px 18px 20px -9px rgba(0, 10, 20, 0.5);
}
.card {
    background-color: #ffffff;
    border-radius: 5px;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
	box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    padding: 15px;
  	}
.card:hover {
    box-shadow: 0px 18px 20px -9px rgba(0, 10, 20, 0.5);
}
.rspbld-personal-box {
  -webkit-box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
}
.rspbld-image a:not(.rspbld-magnific-popup) {
   background-color: #fff !important;
   box-shadow: none !important;
   -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.books .rspbld-image a:not(.rspbld-magnific-popup) {
   background-color: transparent !important;
   box-shadow: none !important;
   -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.rspbld-image a:not(.rspbld-magnific-popup):before {
	box-shadow: none !important;
    -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.rspbld-image a:not(.rspbld-magnific-popup):after {
    color: #000000;
}

.btn i{
	float: right;
    margin-left: 10px;
    font-size: 20px;
    line-height: 14px;
}
.btn.btn-primary.hasTooltip.finder{
   padding: 8px 10px !important;
}
.search {
    margin: 50px;
}
.foto{
    box-shadow: 0px 18px 20px -9px rgba(0, 10, 20, 0.5);
    border: solid 10px #fff;
	}
/****carousel****/	
section .primary-overlay-featured a, div .primary-overlay-featured a {
    color: #81bb31;
    font-weight: 700;
}
.rspbld-item-content-container{
    padding: 20px;
}

.rspbld-button.btn.btn-primary:hover:hover, .rspbld-button.btn.btn-primary:focus:hover, .rspbld-button.btn.btn-primary:hover:focus, .rspbld-button.btn.btn-primary:focus:focus {
    background-color:#638c00;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .25);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .25);
	line-height: 20px;
    transition: none;
}
.rspbld-button.btn.btn-primary{
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .25);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .25);
	padding: 15px !important;
		line-height: 20px;

}
	
.rspbld-title h3{font-size: 28px;}
.btn-custom {
   background-color: #81bb31;
    box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    width: 80px;
    color: #fff !important;
    margin-top: 20px;
    font-weight: 600;
	text-transform: uppercase;
	border: 1px solid transparent;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 22px;
    border-radius: 4px;
    transition: all .15s ease-in-out;
}
	
.btn-custom:hover{
    background-color: #588328 !important;   
}	
.btn-custom a::after{
  content: "\f055";
  font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    padding-left: 3px;
    text-align: center;
}

/**** bt-content slider NOTICIAS****/
.pager {
    margin: 50px 0 20px 0 !important;
}
.bt-cs .bt-inner {
	position: relative;
    margin-left: 20px;
    padding: 20px 20px;
    box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
    border: 1px solid #eee;
    box-sizing: border-box;
    background-color: #ffffff !important;
}	
.bt-cs .bt-inner img { 
    -webkit-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
	outline: 0;
}
.bt-image-link img:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
	-webkit-box-shadow: inset 0 0 10px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0 0 10px 5px rgba(0,0,0,0.5);
    -o-box-shadow: inset 0 0 10px 5px rgba(0,0,0,0.5);
    box-shadow: inset 0 0 10px 5px rgba(0,0,0,0.5);
}
.bt-cs .bt-inner .bt-title {
    clear: both;
    color: #81bb31;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 120%;
    display: inline-block;
}
.bt-cs .bt-extra {
    margin-top: 5px;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: right;
}

.bt-inner .readmore{
	margin-top: 30px !important;
    margin-bottom: 0px !important;
	text-align: center;
}
.bt-inner .readmore a {
    background-color: #81bb31;
    box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    width: 80px;
    color: #fff;
    margin-top: 20px;
    font-weight: 600;
	border: 1px solid transparent;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 22px;
    border-radius: 4px;
    transition: all .15s ease-in-out;
}
 .bt-inner .readmore a:hover {
    background-color: #588328 !important;
    color: #fff !important;
}	
.bt-inner .readmore a:after {
  content: "\f055";
  font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    padding-left: 3px;
    text-align: center;
}
bt-cs .bt_handles {
   z-index: 1 !important;
}
.rspbld-vertical-icon-box.featured {padding: 10px !important;}

/*Noticias-Blog*/
.article-list .article {
    border: 1px solid #96af3b !important;
    border-radius: 5px !important;
}
.article-header a {
    font-size: 26px;
    color: #96af3b !important;
}

/*bt ler mais*/
.article-list .article .readmore a{
	background-color: #96af3b;
	box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
	line-height: 20px;
    float: right;
    padding: 10px 15px;
    text-align: center;
    color: #fff;
	border-radius: 4px;
}
 .article-list .article .readmore a:hover {
    background-color: #96af3b !important;
    color: #fff;
}	
.article-list .article .readmore a:after {
   content: "\f055";
   padding-left: 5px;
   text-align: center;
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   color: #fff;
 }
 .article-details .article-info {
    margin-top: 20px;
    color: #8cb029;
    float: right;
}

.rspbld-button.btn {
 box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
	-webkit-box-shadow:0px 2px 5px -1px rg ba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
    -o-box-shadow:0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
}

.blog h2 {
    font-size: 26px;
}
.blog .item{
    border: 1px solid #81bb31;
    padding:0px 10px 10px 10px;
}
.blog .items-leading{
    border: 1px solid #81bb31;
    padding: 0px 20px 60px 20px;
	margin-top: 50px;
}
.noticias-img {
  display: block;
  max-width:300px;
  max-height:200px;
  width: auto;
  height: auto;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.article-info {
    text-align: right;
    display: block;
    padding-bottom: 10px;
    font-size: 14px;
	margin-top: -20px;
}
.subheading-category{
font-size: 36px;
    color: #81bb31;
	  margin-bottom: 60px;
    padding: 15px 0 15px 36%;
    padding-right: 70px;
    position: relative;
    z-index: 0;	
}
.subheading-category:before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,0 100,0 0,100' style='fill:%23f2f2f2;' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: '';
    position: absolute;
    top: 0;
    left: calc(34% - 70px);
    height: 100%;
    width: 70px;
    z-index: -1;
}
.subheading-category:after {
    background-color: #f2f2f2;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: calc(34% - 70px);
    z-index: -1;
}
div[itemprop="blogPost"] .readmore {
    margin: 30px 0px;
    text-align: center;
}
div[itemprop="blogPost"] .readmore a.btn {
	background-color: #81bb31;
	box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
	-webkit-box-shadow:0px 2px 5px -1px rg ba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
    -o-box-shadow:0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
    box-sizing: border-box;
    -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
    transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
	line-height: 20px;
    padding: 10px 15px;
    text-align: center;
    color: #fff;
	border-radius: 4px;
}
div[itemprop="blogPost"] .readmore a:hover { 
    background-color: #588328 !important;
	box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
	-webkit-box-shadow:0px 2px 5px -1px rg ba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
    -o-box-shadow:0px 2px 5px -1px rgba(0, 0, 0, 0.5) !important;
    color: #fff;
}	
div[itemprop="blogPost"] .readmore  a:after {
  content: "\f055";
    padding-left: 5px;
    text-align: center;
    font-family: "FontAwesomeRSTemplate";
    font-weight: 900;
	font-size: 20px;
    color: #fff;
 }


/****Calendario****/

table.flatcal_main_t {
    border: 1px solid #81bb31 !important;   
}
#flatcal_minical .flatcal_navbar {
    background-color: #81bb31;
    border-bottom: none;
}
.full_cal_link{display:none;}

#flatcal_minical .flatcal_month_label {
    font-size: 20px;
    color: #fff;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #87bf00 !important;
    border: 1px solid #87bf00 !important;
}
.jev_toprow div.currentmonth {
    border-top: 1px solid #87bf00;
    border-bottom: 1px solid #87bf00;
    margin-bottom: -1px;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #f08d05;
}
#flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {
    color: #ee7722 !important;
}
.mod_events_latest_table td {
    padding: 10px !important;
	font-size: 14px !important;
}
.flatcal_navbar .link_prev {
    min-width: 34px !important;
}
.flatcal_navbar .link_next{
    min-width: 34px !important;
}
#flatcal_minical TD.flatcal_weekdays {
    font-size: 16px !important;
	color: #81bb31;
    font-weight: bold;
}
#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
	font-size: 16px !important;
}
#flatcal_minical .flatcal_todaycell a {
    color: #fff !important;
    padding: 3px;
	border: none !important;
   background-color: transparent !important;
    border-radius: 0px !important;
}
#flatcal_minical .flatcal_todaycell {
     background-color: #86be00 !important;
}
#jevents_body .cal_today a.cal_daylink {
    background-color: #81bb31 !important;
    border-radius: 0px !important;
}
/****Costum fields****/
.field-label {
    font-weight: 600;
    background-color: #c8cac4;
    margin: 2px 20px 2px 0px;
    box-sizing: border-box;   
    border-radius: 5px;
    padding-top: 2px; 
    padding-right: 6px; 
    padding-left: 6px; 
    padding-bottom: 2px;
    line-height: 30px;
    min-width: 190px;
	display: inline-flex;	
}
.fields-container .field-entry.logo span.field-value{float: left; margin-right: 30px; width: 300px;}

span.field-value{line-height: 25px !important;}

.category-list img{max-height: 100px !important; max-width: 200px;}
@media only screen and (max-width: 768px){
	.category-list img{max-height: 50px !important; max-width: 80px !important;}
}


/****Mapa-Iniav****/
.webui-popover-title {
    color: #fff;
    font-size: 26px !important;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    background-color: #82ab2c;
   }
/****Galeria de imagens****/   
.speasyimagegallery-gallery-item img {
    width: 100%;
    border: 3px solid #fff;
}   
.rstpl-copyright-position .rstpl-copyright {
    color: #000;
}
/****Contact-form****/   
.cf-content-wrap, .cf-form-wrap {
    padding: 8px !important;
}
/****acessos-rapidos****/   

.acessos-rapidos .rspbld-vertical-image-box .rspbld-image {
    display: block;
    overflow: hidden;
    position: relative;
}

.rspbld-vertical-image-box .rspbld-image > img{
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.acessos-rapidos .rspbld-vertical-image-box .rspbld-image > img {
    -moz-opacity: unset;
    opacity: unset;
    -ms-filter: unset;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    -webkit-transform:none;
    -moz-transform:none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
	background-color: #fff !important;
}
.acessos-rapidos .rspbld-vertical-image-box .rspbld-image:before {
   display:none;
}
.acessos-rapidos .rspbld-title, .rspbld-subtitle {
    margin: 20px 0px 0px 0px;
}
/****titulos paginas****/   
.sppb-container .sppb-section-title {
   margin-left: -15px !important;
}

.rspbld-featured-heading-left .sppb-title-heading {
    color: #81bb31;
	line-height: 40px !important;   
    text-transform: uppercase;
    margin-bottom: 60px;
    padding: 15px 0 15px 20%;
    padding-right: 70px;
    position: relative;
    z-index: 0;
}
.rspbld-featured-heading-left .sppb-title-heading:before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,0 100,0 0,100' style='fill:%23f2f2f2;' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    position: absolute;
    top: 0;
    left: calc(34% - 70px);
    height: 100%;
    width: 70px;
    z-index: -1;
}
.rspbld-featured-heading-left .sppb-title-heading:after {
    background-color: #f2f2f2;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: calc(34% - 70px);
    z-index: -1;
}
@media (max-width: 480px) {
    .rspbld-featured-heading-left .sppb-title-heading {
        padding: 15px 0 15px 12%;
        padding-right: 25px;
        position: relative;
        z-index: 0;
		margin-left: 0px !important;
    }
    .rspbld-featured-heading-left .sppb-title-heading:before {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,0 100,0 0,100' style='fill:%23f2f2f2;' /%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        content: "";
        position: absolute;
        top: 0;
        left: calc(10% - 25px);
        height: 100%;
        width: 25px;
        z-index: -1;
    }
    .rspbld-featured-heading-left .sppb-title-heading:after {
        background-color: #f2f2f2;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: calc(10% - 25px);
        z-index: -1;
    }
}
.rspbld-featured-heading-right .sppb-title-heading {
    color: #81bb31;
    margin-bottom: 60px;
    padding: 15px 36% 15px 0;
    padding-left: 70px;
    position: relative;
    z-index: 0;
}
.rspbld-featured-heading-right .sppb-title-heading:before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='100,0 100,100 0,0' style='fill:%23f2f2f2;' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    position: absolute;
    top: 0;
    right: calc(34% - 70px);
    height: 100%;
    width: 70px;
    z-index: -1;
}
.rspbld-featured-heading-right .sppb-title-heading:after {
    background-color: #f2f2f2;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: calc(34% - 70px);
    z-index: -1;
}
@media (max-width: 480px) {
    .rspbld-featured-heading-right .sppb-title-heading {
        padding: 15px 12% 15px 0;
        padding-left: 25px;
        position: relative;
        z-index: 0;
    }
.rspbld-featured-heading-right .sppb-title-heading:before {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='100,0 100,100 0,0' style='fill:%23f2f2f2;' /%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        content: "";
        position: absolute;
        top: 0;
        right: calc(10% - 25px);
        height: 100%;
        width: 25px;
        z-index: -1;
}
.rspbld-featured-heading-right .sppb-title-heading:after {
        background-color: #f2f2f2;
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: calc(10% - 25px);
        z-index: -1;
}
.sp-page-builder .page-content #section > .sppb-row-overlay {
    background-color: rgba(129, 187, 49, 0.85);
    background-image: url(http://10.100.140.20/iniav/images/sqr.png);
    background-repeat: repeat;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/*accordion*/	
.sppb-panel-primary>.sppb-panel-heading {
    color: #62790d;
    background: #f8fdea;
}
.sppb-panel-primary {
    border-color: #c1ef43;
}
.sppb-panel-primary .sppb-panel-body {
    border-top: double #f8af03;
}
.sppb-panel-primary> .sppb-panel-heading> .sppb-panel-title {
	font-size: 16px !important;
	}
.sppb-panel-primary> .sppb-panel-heading> .sppb-panel-title i{
	font-size: 20px;
    padding-right: 5px;
}
/*Flexicontent*/	
.fc_item_separator_row {
	display: block;
	clear: both;
	height: 40px;
	border: 0px solid;
}
img.fc_field_image {
    display: inline-block;
    margin: 0px !important;
    padding: 1px;
    border: 0px solid white;
    height: auto;
    width: max-content !important;
    border-radius: 0px !important;
}
.btn.btn-success {
    background-color: #81bb31 !important;
    border-radius: 5px !important;
    font-size: 12px !important;
    line-height: 15px !important;
    padding: 10px !important;
    -webkit-box-shadow: unset  !important;
    -moz-box-shadow: unset !important;
    -o-box-shadow: unset !important;
    box-shadow: unset !important;
    -webkit-transition: unset !important;
    -moz-transition: unset !important;
    -o-transition: unset !important;
    transition: unset !important;
}